chrom: chrUn_KN707978v1_decoy
length: 1101
nucleotide_counts:
  A: 312
  C: 269
  G: 288
  N: 0
  T: 232
nucleotide_pair_counts:
  AA: 98
  AC: 74
  AG: 92
  AN: 0
  AT: 48
  CA: 104
  CC: 67
  CG: 23
  CN: 0
  CT: 75
  GA: 73
  GC: 73
  GG: 98
  GN: 0
  GT: 43
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 37
  TC: 55
  TG: 75
  TN: 0
  TT: 65
